uuid: 56bc6889-0fe4-4c6c-9b8e-431ecb05d7eb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_comp_tickets_code_label
    - node.type.event
id: node.event.field_comp_tickets_code_label
field_name: field_comp_tickets_code_label
entity_type: node
bundle: event
label: 'Complimentary tickets code button label'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
